﻿
@font-face {
    font-family: HeaderFontBold;
    src: url(/fonts/bpgninomtavrulibold.eot?#iefix) format("embedded-opentype"), url(fonts/bpgninomtavrulibold.woff) format("woff"), url(fonts/bpgninomtavrulibold.ttf) format("truetype"), url(fonts/bpgninomtavrulibold.svg#BPGNinoMtavruli-Bold) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: HeaderFont;
    src: url(/fonts/bpg_nino_mtavruli_normal.eot) format("embedded-opentype"), url(fonts/bpg_nino_mtavruli_normal.ttf) format("truetype"), url(fonts/bpg_nino_mtavruli_normal.woff2) format("woff2"), url(fonts/bpg_nino_mtavruli_normal.woff) format("woff"), url(fonts/bpg_nino_mtavruli_normal.svg#bpg_nino_mtavruli_normal) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: HeaderFont2;
    src: url(/fonts/bpg_banner_caps.eot) format("embedded-opentype"), url(/fonts/bpg_banner_caps.ttf) format("truetype"), url(/fonts/bpg_banner_caps.woff2) format("woff2"), url(/fonts/bpg_banner_caps.woff) format("woff"), url(/fonts/bpg_banner_caps.svg#bpg_banner_caps) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: ButtonFont;
    src: url(/fonts/bpgarial2009.eot?#iefix) format("embedded-opentype"), url(fonts/bpgarial2009.woff) format("woff"), url(fonts/bpgarial2009.ttf) format("truetype"), url(fonts/bpgarial2009.svg#BPGArial) format("svg");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: MainFont;
    src: url(/fonts/bpg_mrgvlovani_2010.eot?#iefix) format("embedded-opentype"), url(fonts/bpg_mrgvlovani_2010.ttf) format("truetype"), url(fonts/bpg_mrgvlovani_2010.svg#BPGMrgvlovani) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: CurrencyFont;
    src: url(/fonts/bpg_gel.eot) format("embedded-opentype"), url(fonts/bpg_gel.woff2) format("woff2"), url(fonts/bpg_gel.woff) format("woff"), url(fonts/bpg_gel.svg#bpg_gel) format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: MainFont;
    font-size: 14px;
}